html {
    font-size: 62.5%;
}

body {
    font-size: 1.4em;
    padding: 0;
    background-color: #fff;
    font-family: 'Arial','Trebuchet MS', Geneva, sans-serif;
}

ol {
    margin: 5px 0 5px 0;
}

ol li {
    margin-bottom: 7px;
}

p {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    line-height: 1.25em;
}

img {
    border: none;
}

.bold {
    font-weight: bold;
}

body.dialog {
    background-color: #cccccc;
}

h2 {
    font-size: 1.2em;
}

h1 {
    font-size: 1.7em;
    margin: 10px 0 2px 0;
}

button, .button, input[type='submit'], input[type='button'] {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: .05rem;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    margin-left: 1px;
    margin-right: 1px;
}

button[disabled]:active, button[disabled], input[type="button"][disabled]:active, input[type="button"][disabled], input[type="submit"][disabled]:active, input[type="submit"][disabled], button[disabled]:hover, input[type="button"][disabled]:hover, input[type="submit"][disabled]:hover {
    background-color: #cccccc !important;
    color: #666666;
}

.button {
    color: #fff;
    border-radius: 4px;
    border: 1px solid transparent;
    margin-bottom: .5rem;
}

td>.button {
    margin-bottom: 0;
}

.button:hover {
    color: #fff;
    text-decoration: none;
}

.button.default {
    color: #000;
    border: 1px solid #aab2bd;
    background-color: #fff;
}

.button.default:hover {
    color: #fff;
    background-color: #CCD1D9;
}

.button.normal {
    color: #fff;
    background-color: #aab2bd;
    border: 1px solid transparent;
}

.button.normal:hover {
    color: #000;
    background-color: #fff;
}

input[type="submit"].primary, .button.safe1, .button.blue, .button.primary {
    /* safe (reversible) action */
    background-color: #4A89DC;
    border: 1px solid transparent;
}

input[type="submit"].primary:hover, .button.safe1:hover, .button.blue:hover, .button.primary:hover {
    background-color: #5D9CEC;
}

input[type="submit"].secondary, .button.safe2, .button.green, .button.secondary {
    /* safe (reversible) action */
    /* background-color: #37BC9B; */
    background-color: #77b847;
    border: 1px solid transparent;
}

input[type="submit"].secondary:hover, .button.safe2:hover, .button.green:hover, .button.secondary:hover {
    /* safe (reversible) action */
    background-color: #48CFAD;
}

.button.caution, .button.yellow {
    /* safe data-changing (reversible) action */
    color: #000;
    background-color: #F6BB42;
    border: 1px solid transparent;
}

.button.caution:hover, .button.yellow:hover {
    /* safe data-changing (reversible) action */
    color: #000;
    background-color: #FFCE54;
}

.button.unsafe, .button.orange, .button.warning {
    /* risky data-changing (irreversible) action */
    background-color: #E9573F;
}

.button.unsafe:hover, .button.orange:hover, .button.warning:hover {
    /* risky data-changing (irreversible) action */
    background-color: #FC6E51;
}

.button.red, .button.danger {
    background-color: #DC3023;
}

.button.red:hover, .button.danger:hover {
    background-color: red;
}

.button.security {
    width: 9rem;
}

/* put space before table which is sitting immediately under a button */

.button+table {
    margin-top: 5px;
}

.button.tiny {
    font-size: 0.6em;
}

.button.small {
    font-size: 0.75em;
}

textarea {
    padding: 5px 5px;
    box-sizing: border-box;
}

input[type='text'], input[type='password'], input[type='number'], input[type='email'], select {
    height: 30px;
    padding: 5px 5px;
    box-sizing: border-box;
}

input[type='checkbox'], input[type='radio'] {
    margin: 0 0.1rem 1rem;
    padding: 0;
}

input[type='checkbox']+label, input[type='radio']+label {
    margin-left: .3rem;
    margin-right: 1rem;
    margin-bottom: 0;
}

label+.fieldset {
    margin: 0 0 .75rem 0;
}

select[multiple] {
    height: auto;
}

select[disabled] {
    background-color: #EBEBE4;
}

/* make <label> obvious */

label {
    line-height: 1.8;
    cursor: pointer;
    /* ie ignores this, works for ns */
    cursor: hand;
    /* works for ie, ignored by ns */
}

label.required {
    font-weight: bold;
}

/* grey-out label following disabled control */

input:disabled+label {
    color: #ccc;
}

.fieldset {
    margin: .75rem 0;
    padding: 1rem;
    border: 1px solid #cacaca;
}

form {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 2px;
}

.noborder {
    border: none !important;
}

.noborder td, .noborder th {
    border: none !important;
}

th, td {
    padding: 2px;
    margin: 0;
}

.table {
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 2px;
}

.table td {
    padding: 2px;
    margin: 0;
}

.table th {
    padding: 2px;
    margin: 0;
}



.wide {
    width: 100%;
}

.panel {
    margin-bottom: 5px;
    padding: 5px;
    border: 1px solid #d8d8d8;
    background-color: #f2f2f2;
}

/*
.panel > :first-child {
    margin-top: 0;
}
*/

.panel.notice {
    background-color: #FFCE54;
    border: 1px solid yellow;
}

div.error {
    border: 1px solid red;
    background-color: #ffffee;
    padding: 5px;
    margin: 5px 0 5px 0;
}

div#error h2 {
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-style: italic;
}

.form_error {
    padding: 5px;
    background-color: #ffffee;
    color: red;
}

a {
    color: blue;
    text-decoration: none;
}

a:hover {
    color: red;
    text-decoration: underline;
}

table.dialog {
    background: #eee;
}

th.dialog {
    background: #ddd;
}

/* SUBMENU */

#submenu {
    margin: 0 0 5px 0;
    padding: 3px 0 0 0;
    background-color: #A5CBC6;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #555;
    clear: both;
}

#submenu:after {
    content: "";
    display: block;
    line-height: 1px;
    font-size: 1px;
    clear: both;
}

#submenu ul, ul.basic-list {
    list-style: none;
    padding: 0;
    padding-left: 5px;
    margin: 0;
    width: 100%;
}

.basic-list li {
    padding: .3em 0;
}

#submenu li {
    font-size: 1.2rem;
    display: block;
    float: left;
    width: 120px;
    font-weight: bold;
    padding: 3px 0;
    border-right: 1px solid #7e7e7e;
}

#submenu a {
    display: block;
    padding: 0 3px;
    color: #000;
    text-decoration: none;
    text-align: center;
    margin: 2px 0;
}

#submenu a:link, #submenu a:visited {
    color: #000 !important;
}

#submenu a:hover {
    color: #000 !important;
    background-color: #eee !important;
}

#submenu a:active {
    color: #000 !important;
}

#submenu ul a.active {
    background: #fff !important;
    color: #000 !important;
    font-weight: bold;
}

* html #submenu {
    height: 1%;
    /* IE fix - stop 'jumping' on hover */
}

#submenu a.button {
    color: #fff !important;
    height: auto;
    line-height: unset;
    margin: 0 5px;
}

/* DOWNLOADER */

#download_section {
    border: 1px solid #555;
    background-color: #ececec;
    padding: 5px 0 5px 10px;
    margin-bottom: 5px;
}

#download_section h4 {
    margin: 0;
    padding: 0 0 5px 0;
    margin-bottom: 0;
}

#download_section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#download_section li {
    padding-bottom: 5px;
}

#download_section a {
    text-decoration: none;
}

* html #download_section {
    height: 1%;
    /* IE fix - prevent 'jumping' on hover */
}

/* END DOWNLOADER */

/* fancy wrapper for login form */

.pmargin {
    background: #fff;
    font-family: courier, "courier new", monospace;
    color: #000066;
    border-style: solid;
}

#login {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

#login h1 {
    padding: 25px 0px 30px 70px;
    color: #007110;
    font-style: italic;
    background-image: url('/images/logo-68x70.gif');
    background-position: left top;
    background-repeat: no-repeat;
}

#login .note {
    margin-top: 5px;
    text-align: center;
}

#login table {
    width: 100%;
}

#login_form .label {
    width: 10em;
    float: left;
    margin-top: 5px;
}

#login_form input {
    margin-top: 5px;
}

DIV.popup {
    position: absolute;
    visibility: hidden;
}

TABLE.item_list {
    display: none;
}

BUTTON.hiddenButton {
    display: none;
}

.hiddenItem {
    display: none;
}

TD.label {
    font-weight: bold;
    text-align: right;
}

/**************************

	FORMS

**************************/

TABLE.clsForm {
    border-color: #666 #666 #666;
    background-color: #fff;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 2px;
}

TABLE.clsForm TD {
    padding: 2px;
}

table.clsForm td.top {
    vertical-align: top;
}

.label.top {
    padding-top: .7em;
}

TABLE.clsForm TD.label {
    font-weight: normal;
    text-align: right;
    background-color: #A5CBC5;
    border-color: #666 #666 #666 #666;
    border-style: solid;
    border-right-width: 1px;
    border-left-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    padding-left: 5px;
    padding-right: 5px;
}

TABLE.clsForm TD.label-top {
    font-weight: normal;
    text-align: right;
    background-color: #A5CBC5;
    border-color: #666 #666 #666 #666;
    border-style: solid;
    border-right-width: 1px;
    border-left-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    vertical-align: top;
    padding-top: .7em;
}

TABLE.clsForm TD.inner_label {
    font-weight: normal;
    text-align: right;
    background-color: #A5CBC5;
}

TABLE.clsForm TD.section, .clsForm TH {
    color: #fff;
    background-color: #6EA995;
    font-weight: bold;
    border-bottom: 1px solid #666;
    border-top: 1px solid #666;
    padding: 5px 5px;
    text-align: left;
}

TABLE.clsForm TD.separator {
    border-top: 1px solid #666;
}

TABLE.clsForm TD.submit {
    border-color: #666 #666 #666;
    border-style: solid;
    background-color: #A5CBC5;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    padding: 5px 5px;
}

TABLE.clsForm TD.label_submit {
    text-align: right;
    background-color: #A5CBC5;
    border-color: #666 #666 #666;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

TABLE.clsForm TD.inner_label_submit {
    background-color: #A5CBC5;
    border-color: #666 #666 #666;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

/* editing form (deprecated) */

TABLE.clsEditForm {
    padding: 1px;
}

TABLE.clsEditForm TD {
    font-weight: bold;
}

TABLE.clsEditForm TD.label {
    font-weight: bold;
    text-align: right;
}

/* end editing form */

.clsStd TABLE {
    /* background-color: #3366CC; */
    background-color: #666;
    padding: 1px;
}

.clsStd TH {
    text-align: left;
    vertical-align: top;
    background-color: #DDD;
    padding: 2px;
}

.clsStd TD {
    vertical-align: top;
    background-color: #EEE;
    padding: 2px;
}

/* 
	NOTE:

	popup-divs within these styles break 
*/

.center_wide {
    margin-top: 25px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.center_narrow {
    margin-top: 25px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.map_legend TABLE {
    width: 100%;
    border-left: 1px solid #666;
    border-top: 1px solid #666;
}

.clsData TABLE {
    border-left: 1px solid #666;
    border-top: 1px solid #666;
}

.clsData TD {
    background-color: #fff;
    /* vertical-align:top; */
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    border-right: 1px solid #666;
}

.clsData TD.label {
    background-color: #fff;
    font-weight: bold;
    padding-right: 20px;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}

.clsData TH {
    background-color: #A5CBC5;
}

.clsData TH, .map_legend TH {
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}

/* inner table import-1 page */

table.nested {
    border: none;
    width: 100%;
}

div.nest {
    background-color: #e7e7e7;
}

table.nested td {
    padding: 6px;
    background-color: #e7e7e7;
    width: auto;
    text-align: left;
}

table.nested td.label {
    background-color: #e7e7e7;
    border: none;
    font-weight: bold;
    padding-top: .9em;
    text-align: left;
}

tbody.separator {
    border-top: 2px solid #fff;
    width: 100%;
}

/* / inner table import-1 page */

.map_legend table {
    padding-top: 0px;
    margin-top: 0px;
}

.map_legend {
    padding-top: 0px;
    margin-top: 0px;
}

.clsList table {
    border-left: 1px solid #666;
    border-top: 1px solid #666;
}

.clsList th {
    background-color: #A5CBC5;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    font-weight: normal;
    text-align: center;
    padding: 3px;
    margin: 0;
}

.clsList td {
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    border-right: 1px solid #666;
    text-align: left;
    padding: 3px;
    margin: 0;
}

.clsList .alt td {
    background-color: #DCECF5;
}

.clsList .alt th {
    background-color: #DCECF5;
}

.clsMatrix TABLE {
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    border-collapse: collapse;
}

.clsMatrix TD {
    background-color: #fff;
    vertical-align: top;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    border-right: 1px solid #666;
    font-size: 0.85rem;
    text-align: right;
    padding: 2px;
    margin: 0;
}

.clsMatrix TD.label {
    background-color: #fff;
    font-weight: bold;
    font-size: 0.85rem;
    padding-right: 20px;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    text-align: left;
}

.clsMatrix TH {
    background-color: #A5CBC5;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    font-size: 0.85rem;
    font-weight: normal;
    text-align: left;
    padding: 2px;
    margin: 0;
}

.clsMatrix TH.fade {
    font-weight: normal;
}

.clsMatrix .alt td {
    background-color: #DCECF5;
}

.clsMatrix .alt th {
    background-color: #DCECF5;
}

/* end data retrieval display */

/* data retrieval download box */

TABLE.clsDownload {
    background-color: #3366CC;
    padding: 1px;
}

TABLE.clsDownload TH {
    text-align: left;
    vertical-align: top;
    background-color: #eee;
    padding: 2px;
}

TABLE.clsDownload TD {
    vertical-align: top;
    background-color: #eee;
    padding: 2px;
}

/* end data download box */

TD.clsGrayTop {
    color: black;
    font-weight: normal;
    border-top: solid #FFF 1px;
    border-bottom: 0;
    padding: 5px 5px 2px;
}

TD.clsRaised {
    border-top: solid #99CCFF 1px;
    border-bottom: solid #003366 1px;
    padding: 5px 10px;
}

TD.clsDarkRaised {
    border-top: solid #6699CC 1px;
    border-bottom: solid #000 1px;
    padding: 5px 10px;
}

TD.clsSunken {
    border-top: solid #003366 1px;
    border-bottom: solid #99CCFF 1px;
    padding: 5px 10px;
}

TD.clsBBarSunken {
    border-top: solid #003366 1px;
    border-bottom: solid #99CCFF 1px;
    padding: 0px 10px;
}

TD.clsBBarRaised {
    border-top: solid #ffffff 1px;
    border-bottom: solid #000033 1px;
    padding: 0px 10px;
}

.disabled {
    background-color: #eee;
    color: #000;
}

input.required {
    border: 1px solid #006633;
    padding: 2px;
}

.reqfield {
    padding-right: 14px;
    background-image: url('/images/reqfield.gif');
    background-position: right 3px;
    background-repeat: no-repeat;
}

table.grid {
    border-collapse: collapse;
}

table.grid, table.grid th, table.grid td {
    border: 1px solid #666;
}

TABLE.edit_grid {
    background-color: #666;
    /* sets grid line colour */
    padding: 2px;
}

TABLE.edit_grid TH {
    background-color: #DDD;
    padding: 2px;
}

TABLE.edit_grid TD {
    background-color: #fff;
    /* inside-cell colour */
    padding: 2px;
}

SELECT.pick_box {
    width: 450px;
}

SELECT.narrow_pick_box {
    width: 200px;
}

.nowrap {
    white-space: nowrap;
}

#footer {
    margin: 10rem 0 0 0;
    padding: 1rem 3rem;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    background: #f0f0f0;
    color: #666;
    text-align: center;
}

#content {
    min-height: 300px;
    /* gap for stba logo to show on home page */
    margin: 5px 10px 0px 10px;
}

/* for use within content, below navbar - LHS margin like trials view page */

div.sub_content {
    margin: 10px 0px 0px 25px;
}

#jobs {
    float: right;
    top: 0;
    width: 100px;
    padding: 0;
    margin: 0;
    border: 1px solid silver;
    border-top: 0px solid silver;
}

#jobs p {
    padding: 2px;
    margin: 0;
}

#jobs .job_title {
    border-bottom: 1px solid silver;
}

#jobs .job_help {
    font-size: 0.9rem;
    padding-bottom: 0px;
}

div#terms_conditions {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

#terms_conditions td, #terms_conditions li {
    margin-left: 5px;
    margin-top: 5px;
}

#terms_conditions h2 {
    margin-bottom: 2px;
    padding-bottom: 2px;
}

#terms_conditions p {
    padding-top: 2px;
    margin-top: 2px;
}

#terms_conditions h1 {
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 2px;
}

#terms_conditions .logo {
    margin-left: 0px;
    margin-right: 20px;
}

.trait_select_attrib .unselected {
    font-style: italic;
}

pre {
    margin-left: 40px;
    margin-right: 40px;
    font-family: "Courier New", monospace;
}

td.diagonal {
    background-color: red;
}

.diagonal-2 {
    background-color: #B5EDBC ! important;
}

.tooltip {
    cursor: help;
    border-bottom: 1px dotted #000;
}

.prompt {
    cursor: help;
}

div.data_block {
    margin-top: 10px;
    margin-bottom: 0;
    padding-left: 5px;
}

p.form_divider {
    background: white;
    border-bottom: 2px solid #A5CBC5;
    font-weight: bold;
    margin: 0;
    padding: 3px 0;
}

div.data_block .form_divider {
    margin-left: -5px;
    /* inset in data_block */
}

p.form_divider a {
    /* color: #000 !important; */
}

/* treeplan list */

table.system_list {
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 100%;
}

table.system_list td {
    border-bottom: 1px solid #666;
    padding: 5px;
    border-right: 1px solid #666;
}

table.system_list td.nodivide {
    border-right: none;
}

table.system_list td.title {
    padding-left: 5px;
    border-right: 1px solid #666;
}

table.system_list td.command {
    background: #679DEF;
    text-align: center;
}

.command a {
    color: #fff;
    margin: 0 15px;
}

table.sub_list {
    border: none !important;
    width: 100%;
}

table.sub_list td {
    border: none !important;
}

.small {
    font-size: small;
}

/**************************

	TRIALS QBE

**************************/

div.view-type {
    padding: 2px;
    margin-bottom: 5px;
}

div#qbe {
    border: 1px solid #ccc;
    background: #dcecf5;
    padding: 4px;
}

div#qbe_years {
    border: 1px solid #aaa;
    background: #E2F9E3;
    /* DCECF5; */
    padding: 6px 10px 6px 10px;
}

/* qbe button bar */

.buttonbar {
    padding: 1px 0 0 0;
    border-bottom: 1px silver !important;
    display: inline;
    margin-left: 2px;
}

.buttonbar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline;
}

.buttonbar ul li {
    display: inline;
    margin: 0;
    padding: 0;
}

.buttonbar ul a, .buttonbar ul .selected a {
    padding: 2px 8px 2px 8px;
    margin: 1px 0 1px 0;
    border-width: 1px;
    text-decoration: none;
    text-align: center;
    background-color: #A5CBC5;
    color: #000;
    border-style: outset;
}

.buttonbar ul .selected a {
    border-style: inset;
    background-color: #A5CBC5;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
}

.buttonbar ul a:hover, .buttonbar ul li .selected a:hover {
    color: #000;
    background-color: #FDC82D;
    border-style: inset;
}

.trials_border {
    border-top: 1px solid rgb(240, 231, 215);
    margin-top: 5px;
    padding-top: 5px;
}

/**************************

	NOTES/COMMENTS

**************************/

div.note_list {
    width: 400px;
}

.note_list p {
    background: white;
}

.note_item {
    padding: 5px;
    padding-left: 10px;
    margin-bottom: 5px;
}

div.global_notes {
    width: 400px;
    margin-bottom: 5px;
    /* gap before species notes */
}

.global_notes .note_item {
    background: #fffeee;
    border: 1px solid #ccc;
}

div.species_notes {
    width: 400px;
}

.species_notes .note_item {
    background: #fff;
    border-top: 1px dotted #6EA995
}

div.page_selector {
    padding: 2px 0 2px 2px;
}

.page_selector .jump_next {
    font-weight: bold;
}

.page_selector a {
    text-decoration: underline;
}

.sorted {
    font-weight: bold;
}

.criteria-label {
    text-align: left;
    width: 15em;
}

.num {
    text-align: right ! important;
}

/* 'click' button area, but not a button */

div.activate {
    border: 1px solid #ddd;
    border-bottom: 6px solid #aaa;
    padding: 2px;
    background-color: #ffffcc;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    /* ie ignores this, works for ns */
    cursor: hand;
    /* works for ie, ignored by ns */
}

div.simple-activate {
    cursor: pointer;
    /* ie ignores this, works for ns */
    cursor: hand;
    /* works for ie, ignored by ns */
    padding: 2px;
}

div#paster {
    padding: 5px 0 5px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin: 2px 0 5px 0;
    width: 500px;
}

div#paster textarea {
    width: 99%;
}

div.wrapper {
    border: 1px solid #ddd;
    padding: 5px;
    margin: 5px 0 5px 0;
}

/* security-selector */

.security-selector-id {
    padding: 2px;
    margin: 0 0 2px 0;
    border-top: 1px solid #ccc;
}

div.small-vspace {
    padding-top: 5px;
}

div.vspace {
    padding-top: 20px;
}

div.list_popup {
    width: 450px;
    margin: 0 auto 0 auto;
    padding-left: 25px;
}

div.x-info {
    border: 2px solid #A5CBC5;
    padding: 5px;
    background-color: #ffffcc;
}

div.report {
    margin-left: 1rem;
    margin-left: 1rem;
}

div.report table {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

div.report th {
    text-align: left;
    border-bottom: 1px solid #ccc;
}

div.report td {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

/* 
	so we can define matrices with centred values 
	Eg div class="clsMatrix td-center"
*/

.td-center td {
    text-align: center !important;
}

/* DMS-39 */

ul.image_doc_list {
    list-style-type: none;
    margin: 10px 0px 20px 6px;
    padding: 0px;
    display: block;
}

ul.image_doc_list li {
    display: inline;
    float: left;
    text-align: center;
    margin: 0px 10px 10px 0px;
}

ul.trial_doc_list {
    list-style-type: none;
    margin: 10px 0px 0px;
    padding: 0px;
}

ul.trial_doc_list li {
    padding: 0px 0px 10px 0px;
}

ul.trial_doc_list li div.image {
    text-align: center;
}

textarea.doc.abstract {
    width: 475px;
}

input.doc {
    width: 275px;
}

input.doc.keywords {
    width: 475px;
}

/* generic alignment classes for use with any element */

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.strong, .bold {
    font-weight: bold;
}

/* generic display / visibility classes for use with any element */

.hidden {
    display: none;
}

/* / standard spacer divs */

table.clsForm.doc {
    width: 650px;
}

table.clsForm.doc td.label {
    width: 150px;
}

.clsForm textarea {
    width: 100%;
}

select.wide {
    width: 98%;
}

input.search {
    width: 450px !important;
}

table.doc_list {
    width: auto;
    border: 0px;
    margin-top: 10px;
}

table.doc_list td {
    padding: 0px 6px 6px 6px;
    vertical-align: center;
}

table.doc_list td.thumb {
    width: 75px;
    text-align: center;
}

.thumb img {
    max-width: 75px;
    max-height: 75px;
}

table.doc_list td.text {
    width: auto;
}

div.doc_sub_title {
    color: #999999;
}

div.doc_summary {
    float: left;
    margin-right: 10px;
}

div.doc_all_meta {
    padding: 20px 0 20px 0;
    display: none;
}

.trigger {
    text-decoration: underline;
    cursor: pointer;
    /* ie ignores this, works for ns */
    cursor: hand;
    /* works for ie, ignored by ns */
}

table.doc_list .trigger_show_open, table.doc_list .trigger_show_close {
    background: none;
}

div.autocomplete {
    position: absolute;
    width: 250px;
    background-color: white;
    border: 1px solid #888;
    margin: 0px;
    padding: 0px;
}

div.autocomplete ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div.autocomplete ul li.selected {
    background-color: #ffb;
}

div.autocomplete ul li {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 2px;
    cursor: pointer;
}

/* inline trial data retrieval - see: 'mc/retrieval_inline.mc' */

div#status {
    margin-top: 30px;
    padding-left: 20px;
}

.status-error {
    background: #ffffcc url(/images/alert.gif) 7px 10px no-repeat;
    border: 1px solid #eee;
    padding: 9px 30px;
}

.status-running {
    background: transparent url(/images/busy.gif) 2px top no-repeat;
}

#poll-running {
    float: left;
    margin-right: 5px;
    border: none;
}

div#message {
    margin-bottom: 1rem;
}

#returnlink {
    margin-top: .5rem;
}

.ajax-retry {
    margin-top: .5rem;
}

/* / inline trial data retrieval - see: 'mc/retrieval_inline.mc' */

/* trials list page */

img.btn_retrieve {
    margin: 2px 0px 0px 0px;
    border: 0px;
}

img.btn_import {
    margin: 2px 0px 0px 0px;
    border: 0px;
}

/* / trials list page */

span.dlink {
    padding-left: 20px;
    padding-right: 5px;
    background-color: yellow;
    font-weight: bold;
}

/* charting (DESIGN) */

table.charts {
    border: none;
    width: 1000px;
    margin-bottom: 5px;
}

div.design-chart {
    height: 200px;
    width: 320px;
    margin: 5px;
    border: 1px solid #e4e4e4;
}

table.info td {
    vertical-align: top;
    padding-bottom: 9px;
}

div.indent50 {
    margin-left: 50px;
}

div.separator {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}

.input-fields input {
    margin-bottom: 5px;
}

#custom-reports {
    margin-bottom: 25px;
}

.tool-progress {
    border: 1px solid black;
    border-collapse: collapse;
    table-layout: fixed;
    width: 510px;
}

.tool-progress td {
    border: 1px solid black;
    overflow: hidden;
    width: 100px;
    margin: 2px 10px;
    text-align: center;
}

.tool-progress th {
    border: 1px solid black;
    overflow: hidden;
    width: 100px;
    margin: 2px 10px;
    text-align: center;
    background-color: lightgreen;
}

.card {
    padding: 0;
    border: 1px solid #eee;
	background: #fefefe;
}

.card-section {
    padding: .9rem;
    color: #0a0a0a;
}

.card-section > :last-child {
    margin-bottom: 0;
}

/* grid from skeleton.css rewritten for compatibility with foundation */

.row {
    margin: 0 auto;
    /* width: 100% */;
}

.row:after {
    content: "";
    display: table;
    clear: both
}

.row input[type='text'], .row input [type='number'] .row textarea {
    width: 100%;
}

.row #filter input, .row #filter textarea {
    width: auto;
}

.columns, .column {
    margin: 0 0;
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.small-1.columns {
    width: 4.66666666667%;
}

.small-2.columns {
    width: 13.3333333333%;
}

.small-3.columns {
    width: 22%;
}

.small-4.columns {
    width: 30.6666666667%;
}

.small-5.columns {
    width: 39.3333333333%;
}

.small-6.columns {
    width: 48%;
}

.small-7.columns {
    width: 56.6666666667%;
}

.small-8.columns {
    width: 65.3333333333%;
}

.small-9.columns {
    width: 74.0%;
}

.small-10.columns {
    width: 82.6666666667%;
}

.small-11.columns {
    width: 91.3333333333%;
}

.small-12.columns {
    width: 100%;
    margin-left: 0;
}

/* Offsets */

.small-offset-1.columns {
    margin-left: 8.66666666667%;
}

.small-offset-2.columns {
    margin-left: 17.3333333333%;
}

.small-offset-3.columns {
    margin-left: 26%;
}

.small-offset-4.columns {
    margin-left: 34.6666666667%;
}

.small-offset-5.columns {
    margin-left: 43.3333333333%;
}

.small-offset-6.columns {
    margin-left: 52%;
}

.small-offset-7.columns {
    margin-left: 60.6666666667%;
}

.small-offset-8.columns {
    margin-left: 69.3333333333%;
}

.small-offset-9.columns {
    margin-left: 78.0%;
}

.small-offset-10.columns {
    margin-left: 86.6666666667%;
}

.small-offset-11.columns {
    margin-left: 95.3333333333%;
}

.hide-for-small {
    display: none !important;
}

@media(min-width: 640px) {
    .hide-for-small {
        display: inherit !important;
    }
    .row {
        margin-left: -2%;
        margin-right: -2%;
    }
    .column, .columns {
        padding-left: 2%;
        padding-right: 2%;
    }
    .medium-1.columns {
        width: 4.66666666667%;
    }
    .medium-2.columns {
        width: 13.3333333333%;
    }
    .medium-3.columns {
        width: 22%;
    }
    .medium-4.columns {
        width: 30.6666666667%;
    }
    .medium-5.columns {
        width: 39.3333333333%;
    }
    .medium-6.columns {
        width: 48%;
    }
    .medium-7.columns {
        width: 56.6666666667%;
    }
    .medium-8.columns {
        width: 65.3333333333%;
    }
    .medium-9.columns {
        width: 74.0%;
    }
    .medium-10.columns {
        width: 82.6666666667%;
    }
    .medium-11.columns {
        width: 91.3333333333%;
    }
    .medium-12.columns {
        width: 100%;
        margin-left: 0;
    }
    /* Offsets */
    .medium-offset-1.columns {
        margin-left: 8.66666666667%;
    }
    .medium-offset-2.columns {
        margin-left: 17.3333333333%;
    }
    .medium-offset-3.columns {
        margin-left: 26%;
    }
    .medium-offset-4.columns {
        margin-left: 34.6666666667%;
    }
    .medium-offset-5.columns {
        margin-left: 43.3333333333%;
    }
    .medium-offset-6.columns {
        margin-left: 52%;
    }
    .medium-offset-7.columns {
        margin-left: 60.6666666667%;
    }
    .medium-offset-8.columns {
        margin-left: 69.3333333333%;
    }
    .medium-offset-9.columns {
        margin-left: 78.0%;
    }
    .medium-offset-10.columns {
        margin-left: 86.6666666667%;
    }
    .medium-offset-11.columns {
        margin-left: 95.3333333333%;
    }
}

@media(min-width: 1024px) {
    .row {
        margin-left: -2%;
        margin-right: -2%;
    }
    .column, .columns {
        padding-left: 2%;
        padding-right: 2%;
    }
    .large-1.columns {
        width: 4.66666666667%;
    }
    .large-2.columns {
        width: 13.3333333333%;
    }
    .large-3.columns {
        width: 22%;
    }
    .large-4.columns {
        width: 30.6666666667%;
    }
    .large-5.columns {
        width: 39.3333333333%;
    }
    .large-6.columns {
        width: 48%;
    }
    .large-7.columns {
        width: 56.6666666667%;
    }
    .large-8.columns {
        width: 65.3333333333%;
    }
    .large-9.columns {
        width: 74.0%;
    }
    .large-10.columns {
        width: 82.6666666667%;
    }
    .large-11.columns {
        width: 91.3333333333%;
    }
    .large-12.columns {
        width: 100%;
        margin-left: 0;
    }
    /* Offsets */
    .large-offset-1.columns {
        margin-left: 8.66666666667%;
    }
    .large-offset-2.columns {
        margin-left: 17.3333333333%;
    }
    .large-offset-3.columns {
        margin-left: 26%;
    }
    .large-offset-4.columns {
        margin-left: 34.6666666667%;
    }
    .large-offset-5.columns {
        margin-left: 43.3333333333%;
    }
    .large-offset-6.columns {
        margin-left: 52%;
    }
    .large-offset-7.columns {
        margin-left: 60.6666666667%;
    }
    .large-offset-8.columns {
        margin-left: 69.3333333333%;
    }
    .large-offset-9.columns {
        margin-left: 78.0%;
    }
    .large-offset-10.columns {
        margin-left: 86.6666666667%;
    }
    .large-offset-11.columns {
        margin-left: 95.3333333333%;
    }
}

.section {
    margin: 1.5em 0 1.5em 0;
}

.row table {
    border-collapse: collapse;
    margin-bottom: 1rem;
    width: auto;
    /* don't want stretched to 100% if few columns */
    border-radius: 0;
}

.row .wide {
    width: 100%;
}

.row table thead, .row table tfoot {
    background: #f8f8f8;
    color: #0a0a0a;
}

.row table thead, .row table tbody, .row table tfoot {
    border: 1px solid #f1f1f1;
}

.row table thead th, .row table tbody td, .row table tfoot th, .row table tfoot td {
    text-align: left;
    padding: 0.5em 0.6em 0.6em 0.6em;
}

.row table.noborder thead, .row table.noborder tbody, .row table.noborder tfoot {
    border: none;
}

.row.list {
    margin-top: .5em;
    margin-bottom: .5em;
}

.button-row {
    line-height: 30px;
    /* same height as buttons so non-button text will valign */
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.cross-input .header {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.cross-input .outer {	/* override .row margins */
	margin-left: 0;
	margin-right: 0;
}

.cross-input .header input[type='text'] {
	width: auto;
}

.cross-input h1 {
    font-size: 2rem;
    margin-top: .5rem;
    text-align: center;
}

.cross-input th {
    font-weight: normal;
    padding: 0.5rem 0.6rem;
}

.cross-input th.meta {
    background: #f8f8f8;
}

.cross-input td {
    border: 1px solid #f1f1f1;
    white-space: nowrap;
}

.cross-input input[type='number'] {
    width: 4em;
}

input[type='text'].meta-3 {
    width: 3em;
}

input[type='text'].meta-4 {
    width: 4em;
}

input[type='text'].meta-5 {
    width: 5em;
}

input[type='text'].meta-6 {
    width: 6em;
}

.row .inner {
    overflow-x: auto;
    overflow-y: visible;
}

#family-adder {
    padding: 1rem 0;
}

#family-adder .row {
    margin: .5rem 0;
}

/* tables */

.table-center {
    margin: 0 auto;
}

.table-scroll {
    overflow-x: auto;
    width: 100%;
}

.table-scroll table {
    width: 100%;
}

/* nav menu */

#header {
    background-color: #006633;
    color: white;
}

#header h1 {
    margin: 0 0;
    padding: 4px 0 0 8px;
    font-weight: normal;
    color: #fff;
}

#account {
    float: right;
    margin-right: 0px;
    padding-top: 2px;
    padding-right: 20px;
    padding-bottom: 1px;
    color: white;
}

#account a, #account a:visited {
    color: white;
    text-decoration: underline;
}

#account .button {
    text-decoration: none;
    border: 1px solid transparent;
    /* background-color: #37BC9B; */
    background-color: #77b847;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

#menubar {
    margin: 0 auto;
    padding: 5px 0 0 0;
    font-size: 1.2rem;
}

#menubar:after {
    content: ".";
    display: block;
    line-height: 1px;
    font-size: 1px;
    clear: both;
}

#menubar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 5px;
    width: 100%;
}

#menubar ul li {
    display: block;
    float: left;
    width: 10%;
    max-width: 150px;
    margin: 0;
}

#menubar ul a {
    display: block;
    width: 100%;
    padding: 5px 5px;
    margin: 0 0 0 1px;
    color: #000;
    text-decoration: none;
    text-align: center;
    background-color: #FDC82D;
}

#menubar>ul a {
    width: auto;
}

#menubar ul a.alert {
    color: #fff;
    font-weight: 600;
    background-color: #DC3023;
    /* red orange */
}

#menubar ul a#active {
    background: #fff !important;
    color: #000 !important;
    font-weight: bold;
}

#menubar ul a:hover, #menubar ul #active a:hover {
    color: #000;
    background: #fff;
}

div#link_bar {
    text-align: center;
    margin: 4px 0 8px 0;
    /* 
	uncommenting this padding-bottom disables the
	QBE links in IE6!

	padding-bottom: 5px; 
	*/
}

#action-bar {
    margin-top: 1rem;
}

#navbar {
    background: #fff;
    color: #000;
    padding: .5rem 0 .5rem 1rem;
    border-bottom: 1px solid #eee;
}

.multiple-select-security {
    width: 300px;
}

.ms-choice {
    border-radius: 0 !important;
}

.nobr {
    white-space: nowrap;
}

.pagination {
    margin-left: 0;
    margin-bottom: 1rem;
    padding: 0;
}

.pagination: before, .pagination:after {
    display: table;
    content: ' ';
}

.pagination:after {
    clear: both;
}

.pagination li {
    margin-right: .062rem;
    display: inline-block;
}

.pagination a {
    display: block;
    padding: .18rem .63rem;
    color: #0a0a0a;
}

.pagination .button {
    color: white;
    padding: 0 15px;
}

.pagination .disabled {
    cursor: not-allowed;
}

.pagination .disabled:hover {
    background: transparent;
}
.pagination .disabled .button {
    color: black;
    cursor: not-allowed;
}

.pagination a:hover, .pagination button:hover {
    background: #e6e6e6;
}

.pagination .current {
    padding: .18rem .63rem;
    background: #1779ba;
    color: #fefefe;
    cursor: default;
}

.pagination .count {
    padding: .18rem .63rem;
    background: #e6e6e6;
}


.pagination .ellipsis::after {
    padding: 0.1875rem 0.625rem;
    content: '\2026';
    color: #0a0a0a;
}

.pagination-previous a::before, .pagination-previous.disabled::before {
    display: inline-block;
    margin-right: 0.5rem;
    content: '\00ab';
}

.pagination-next a::after, .pagination-next.disabled::after {
    display: inline-block;
    margin-left: 0.5rem;
    content: '\00bb';
}

#filter {
    padding: 1em;
}

#filter input {
    margin-bottom: 3px;
}

input.percent {
    width: 4em;
}

.sortbar a.active {
    color: #000;
}

.sortbar a.up::after {
    display: inline-block;
    margin-left: 0.5rem;
    content: '\2191';
}

.sortbar a.down::after {
    display: inline-block;
    margin-left: 0.5rem;
    content: '\2193';
}

#flash-message {
    border: 1px solid #eee;
    text-align: center;
    background-color: #FFCE54;
    padding: 9px;
    margin-bottom: 5px;
}

.example {
    font-family: monospace;
    font-size: 1.3em;
}

/* loading image for jquery-ui.autocomplete */

.ui-autocomplete-loading {
    background: transparent url("/images/loading_mini.gif") right center no-repeat;
}

.newform {
    margin-bottom: 2rem;
}

.newform select {
    display: block;
    width: 100%;
}

.newform [type='file'] {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0 0 1rem;
    padding: 0.5rem;
}

.newform [type='text'], .newform [type='password'], .newform [type='date'], .newform [type='email'], .newform [type='number'], .newform textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    font-family: inherit;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5;
    color: #0a0a0a;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    appearance: none;
}

.newform [type='text']:focus, .newform [type='password']:focus, .newform [type='date']:focus, .newform [type='email']:focus, .newform [type='number']:focus, .newform textarea:focus {
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}

.newform td > [type='text'], .newform td > [type='date'], .newform td > [type='number'], .newform td >textarea {
margin: auto;
}

.newform textarea {
    max-width: 100%;
}

textarea[rows] {
    height: auto;
}

.newform fieldset {
    margin: 1rem;
    padding: 0.9rem 1.25rem 1.25rem 1.25rem;
    border: 1px solid #cacaca;
}

.newform legend {
    margin-left: -0.18rem;
    padding: 0.3rem 1rem;
    max-width: 100%;
    color: #fff;
    background-color: #6FB84E;
}

.newform fieldset > fieldset {
    margin-left: auto;
    margin-right: auto;
}

.newform fieldset > fieldset > legend {
    max-width: 100%;
    color: #000;
    background-color: transparent;
}

.newform .basic-list li {
    padding: 0;
}

.newform label {
    display: block;
    margin-top: 1rem;
    margin-bottom: 0;
}

.newform td > label {
    margin-top: auto;
    margin-bottom: auto;
}

.newform label.radio-left, .newform label.radio-right {
    display: inline-block;
    margin-bottom: auto;
}

.newform .row {
    margin-bottom: .5rem;
}

.newform [type='checkbox']+label {
    display: inline-block;
    vertical-align: baseline;
    margin-left: 0.5rem;
    margin-right: 1rem;
    margin-bottom: 0;
}

.under-fieldset {
    margin-top: 2rem;
    margin-left: 2rem;
}

input::placeholder, textarea::placeholder {
    color: #cacaca;
}

.important {
    font-weight: bold;
}

.dyna-block {
    margin: .5rem 0 1rem 0;
    padding: .5rem .5rem;
}

.dyna-element {
    padding-bottom: .5rem;
}

.dyna-add {
    margin-left: 20px;
    /* align button left with input fields */
}

.row input[type='text'].date-picker, .newform input[type='text'].date-picker {
    width: 10rem;
    display: inline-block;
}

.ui-datepicker-trigger {
    background: transparent;
    border: 0;
    margin-left: -.5rem;
}

#trial-attributes.row table tbody td {
    padding: .3rem .6rem;
}

/* / generic display / visibility classes for use with any element */

/* spacer divs - ensures all spacing is consistent. NOTE: margin much more reliable across all browsers than height */

.margin-top {
    margin-top: 6px;
}

.more-margin-top {
    margin-top: 2rem;
}

.margin-bottom {
    margin-bottom: 6px;
}

.thumbnail {
    border: solid 4px #FFFFFF;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: all 200ms ease-out;
}

.thumbnail:hover, .thumbnail:focus {
    box-shadow: 0 0 6px 1px rgba(0, 140, 186, 0.5);
}

.thumbnail.radius {
    border-radius: 3px;
}

.large-up-4>.column, .large-up-4>.columns {
    float: left;
    width: 25%;
}

.column-block {
    margin-bottom: 1.25rem;
}

.column-block> :last-child {
    margin-bottom: 0;
}

.tools-list {
    margin-top: 3.5em;
}

.tools-list h2 {
    text-align: center;
}

.tools-list ul {
    list-style-type: none;
    clear: left;
    padding: 0;
    margin-left: 20%;
    margin-right: 10%;
}

.tools-list li {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}

/* statistics lists */

.stats-list {
    list-style-type: none;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 30px;
}

.stats-list>li {
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #cacaca;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
}

.stats-list>li:last-child {
    border: none;
    margin: 0;
    padding: 0;
}

.stats-list>li .stats-list-label {
    display: block;
    margin-top: 2px;
    font-size: 0.9em;
    font-weight: normal;
}

.align-center {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.container-padded {
    padding: 1rem 0;
}

.close-button {
    border: 0;
    background: transparent;
    border-radius: 0;
    position: absolute;
    color: #8a8a8a;
    cursor: pointer;
    right: 1rem;
    top: 0.5rem;
    font-size: 2em;
    line-height: 1;
}

.callout {
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 1px solid rgba(10, 10, 10, 0.25);
    border-radius: 0;
    background-color: white;
    color: #0a0a0a;
}

.callout> :first-child {
    margin-top: 0;
}

.callout> :last-child {
    margin-bottom: 0;
}

.callout.primary, .callout.info {
    background-color: #d7ecfa;
    color: #0a0a0a;
}

.callout.secondary {
    background-color: #eaeaea;
    color: #0a0a0a;
}

.callout.success {
    background-color: #e1faea;
    color: #0a0a0a;
}

.callout.warning {
    background-color: #fff3d9;
    color: #0a0a0a;
}

.callout.alert {
    background-color: #f7e4e1;
    color: #0a0a0a;
}

.callout.small {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
}

.callout.large {
    padding-top: 3rem;
    padding-right: 3rem;
    padding-bottom: 3rem;
    padding-left: 3rem;
}

.alert-callout-subtle {
    background: #fff;
    color: #000;
    border: 0;
    border-left: .5rem solid #8a8a8a;
    box-shadow: 2px 5px 8px -6px rgba(0, 0, 0, 0.2);
    margin: 1rem 0;
}

.alert-callout-subtle.success {
    background: transparent;
    color: #000;
    border-left: .5rem solid #3adb76;
}

.alert-callout-subtle.alert {
    background: #e6e6e6;
    color: #8a8a8a;
    border-left: .5rem solid #cc4b37;
}

.alert-callout-subtle.warning {
    background: #e6e6e6;
    color: #000;
    border-left: .5rem solid #ffae00;
}

.alert-callout-subtle.primary, .alert-callout-subtle.info {
    background: transparent;
    border-left: .5rem solid #1779ba;
}

.alert-callout-subtle.small {
    font-size: 80%;
}

.alert-callout-subtle.small .close-button {
    font-size: 1.5rem;
}

.alert-callout-subtle.large {
    font-size: 150%;
}

.alert-callout-subtle.large .close-button {
    font-size: 3rem;
}

.alert-callout-subtle .close-button {
    font-size: 2rem;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.alert-callout-subtle.radius {
    border-radius: 0.6rem;
}

tr.step > td {
    padding-top: 1rem;
}

@media print, screen and (min-width: 40em) {
    .column-block {
        margin-bottom: 1.875rem;
    }
    .column-block> :last-child {
        margin-bottom: 0;
    }
}

@media print {
    body, p, td, th, a {
        background-color: #fff;
        color: #000;
        font-family: sans-serif;
        font-size: 9pt;
    }
    h1 {
        font-size: 15pt;
        font-weight: normal;
        border-bottom: 1pt solid #000;
    }
    h2 {
        font-size: 12pt;
        font-weight: normal;
        border-bottom: 1pt solid #000;
    }
    h3 {
        font-size: 11pt;
    }
    h4 {
        font-size: 9pt;
    }
    .no_print {
        display: none;
    }
    #header, #submenu, #navbar, #menubar, #footer {
        display: none;
    }
    a {
        text-decoration: none !important;
        color: #000 !important;
    }
}
